Does Miniserv support HTTP/1.1?

It seems that HTTP/1.1 is being develpoed now, right?

I find that if I want the lib to send the
HTTP/1.1 request, I need modify the definition
in httputil.h : #define HTTP_VERSION "HTTP/1.1".

Now I want to know, if the Miniserv support HTTP/1.1?

The reason I want to use HTTP/1.1 is that it has a
good push model: PUT method.

Tao Jiang     Visiting Scientist, CECI, MIT
email:   jiangt@ceci.mit.edu    URL:  http://ceci.mit.edu/staff/jiangt/